        !COMPILER-GENERATED INTERFACE MODULE: Mon Nov 07 11:26:59 2016
        MODULE ROOTC_mod
          INTERFACE 
            SUBROUTINE ROOTC(NMAX,NRC,LAMBDAC,MIUC,EPS,PI,BETA,LT,LB,KST&
     &,KSB)
              INTEGER(KIND=4) :: NMAX
              INTEGER(KIND=4) :: NRC
              REAL(KIND=8) :: LAMBDAC(NMAX)
              REAL(KIND=8) :: MIUC(NMAX)
              REAL(KIND=8) :: EPS
              REAL(KIND=8) :: PI
              REAL(KIND=8) :: BETA
              REAL(KIND=8) :: LT
              REAL(KIND=8) :: LB
              REAL(KIND=8) :: KST
              REAL(KIND=8) :: KSB
            END SUBROUTINE ROOTC
          END INTERFACE 
        END MODULE ROOTC_mod
